﻿@charset "UTF-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400i,700,700i,900');

html {
    min-width: 960px;
}

body{
    font-family: 'Roboto', sans-serif;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
    font-size:14px;
    font-weight: 400;
    color: #333B43;
}

body .anonymous, body .authenticated {
    display: none !important;
}

body.anonymous .anonymous {
    display: block !important;
}

body.anonymous li.anonymous {
    display: list-item !important;
}

body.authenticated .authenticated {
    display: block !important;
}

body.authenticated li.authenticated {
    display: list-item !important;
}

body.authenticated a.authenticated {
    display: inline !important;
}

body.anonymous a.anonymous.idc-button2 {
    display: inline-block !important;
}

.extra-space.authenticated {
    height: 25px;
}

/* strong, .strong { font-weight: bold; } */

.idc-pageWidth{
	width:911px;
	margin:0 auto;
}

.clear, .clearboth, .idc-clearboth{clear:both;}

.clearfix:after {
    visibility: hidden;
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    content: "";
}

a:link, a:visited{
	color: #2B7AD7;
	text-decoration: none;
}

a:hover{text-decoration:underline;}

.idc-changeDown{color:#A8331F;}
.idc-changeUp{color:#578107;}
.idc-changeNone{color:#2f2f2f;}

.hiddenText, .ada_chart_standard{display:none;}

.validation-summary-errors {
    color: #b11616;
    padding: 5px 0;
    font-weight: bold;
}

.field-validation-error {
    color: #b11616;
}

h2{
	font-size:24px;
	font-weight:700;
	color:#1d4e89;
	margin:20px 0;
}

h3{
	font-weight:700;
	font-size:18px;
	text-transform:uppercase;
	margin:36px 0 12px;
  color: #0E3D76;
  border-bottom: 1px solid #C1C7CE;
  padding: 0 0 8px;
}

/*---start spdrTopQuote1 ---*/

.widget-fund-profile-widget .spdrTopQuote1{
	min-height:65px;
    padding:0 0 10px;
    border-bottom: 1px solid #C1C7CE;
}

.spdrTopQuote1 .idc-button{
	float:right;
	display:block;
	text-align:center;
    margin: -52px 0 0;
    background: #80B41C;
    width: 211px;
}

.spdrTopQuote1 .idc-topquote-symbol {
    color: #0E3D76;
    text-transform: uppercase;
    font-size: 12px;
    padding: 0 0 2px;
}

.spdrTopQuote1 .idc-topquote-symbol span{
    padding: 0 7px 0 0;
    font-weight: 700;
}

.spdrTopQuote1 .idc-topquote-symbol .idc-timestamp-date{
    padding: 0 0 0 7px;
    font-weight: 400;
}

.spdrTopQuote1 .idc-topqoute-name {
	font-size: 30px;
	font-weight: bold;
	color: #2f2f2f;
	padding-bottom: 2px;
}

.spdrTopQuote1 .idc-topqoute-name .idc-fund-name {
    max-width: 470px;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    vertical-align: bottom;
}

.spdrTopQuote1 .spdrHide{
	font-size:12px;
	background: url(../Images/arrow1-down.png) no-repeat right center;
	padding:0 10px 0 0;
}

.spdrTopQuote1 .spdrShow{
	font-size:12px;
	background: url(../images/arrow1-up.png) no-repeat right center;
	padding:0 10px 0 0;
}

.spdrTopQuote1 .idc-topquote-info {
	max-width: 650px;
}

.spdrTopQuote1 span.idc-timestamp{
	font-size:12px;
	color:#59585A;
	font-weight: normal;
}

.spdrTopQuote1 .idc-topquote-values  span:nth-child(1)  {
	display: inline-block;
    padding-right: 10px;
    font-size: 36px;
    font-weight: 900;
}

.fds-bottomquote-info {
    margin-top: 10px;
}

.fds-bottomquote-info .fds-label {
    color: #333B43;
	font-size: 12px
}

.fds-bottomquote-info .fds-label:first-child {
    margin-right: 30px;
}

.fds-bottomquote-info .fds-label .fds-datapoint {
    font-size: 19px;
    font-weight: 700;
}

.spdrTopQuote1 .idc-topquote-values{
    color: #333B43;
	font-size: 12px;
}

.spdrTopQuote1 .idc-topquote-values img{
    margin:  0 20px 0 0;
}

.idc-topquote-values span:nth-child(3), .idc-topquote-values span:nth-child(4){
    display: inline-block;
    margin: 0 30px 0 0;
}

.idc-topquote-values span:nth-child(4){
    word-spacing: 30px;
}

.spdrTopQuote1 .idc-topquote-values  span strong {
    font-size: 24px;
    font-weight: 700;
}

.spdrAboutFund{
	clear:both;
	line-height:23px;
	}

.idc-header h4{
    font-size:18px;
color: #0E3D76;
}

.spdrAboutFund h4{
    margin:0 0 15px;
font-size: 18px;
color: #0E3D76;
}

.marketDetails {padding: 0 5px;}

.spdrDetails{width:435px; margin:9px 0; height:270px; padding:8px 0 0; float:left;}

.spdrDetails h4{
    margin:0 0 9px;
    font-size: 18px;
    color: #0E3D76;
}

.spdrDetails .idc-td-data{font-weight:bold; text-align:right;}

.spdrDetails .idc-tablestyle3{width:175px; float:left; clear:left;}

.idc-tablestyle3 .idc-firstrow td {
	border-top: 1px solid #DEDEDE;
}

.spdrDetails .idc-tablestyle3 td {
	font-size: 13px;
	padding: 5px 0 5px 7px;
	border-bottom: 1px solid #dedede;
}

.spdrDetails .fund-details-wrapper {
    clear: left;
    float: left;
    width: 160px;
}

.spdrFundDetailsContainer { margin-top: 10px; position: relative; zoom: 1;}
.spdrFundDetailsContainer .spdrDetailChart .idc-loading-wrapper,
.idc-topquote-info .idc-loading-wrapper,
.spdrTopQuote1 .idc-loading-wrapper,
.spdrFundDetailsContainer .idc-featurePie .idc-loading-wrapper,
.spdrDetails .idc-loading-wrapper { background-color: transparent; }


.spdrDetailChart{float:right; width:240px; margin:13px 15px 0 0;}

.spdrDetailChart .mini-chart-wrapper table tr td:nth-child(1){ padding: 0 0 0 10px;}
.spdrDetailChart .mini-chart-wrapper table tr td:nth-child(3){ padding: 0 0 0 10px;}
.spdrDetailChart .mini-chart-wrapper table tr td{vertical-align: middle;}
.spdrDetailChart .mini-chart .mini-chart-wrapper table strong {font-size: 13px;}

.spdrDetailChart .idcSwatch { line-height:11px; margin:0 4px -2px 0;}

.legend-timeframe{
    color: #0E3D76;
    font-size: 13px;
    text-align: right;
}

/*---start chart colors--*/

.spdrDetailChart .idc-component-title {font-weight: 700; color: #9B9B9B; }

/*
.snapshotChart .idc-component-title { color: #0057c0; font-weight: 700; color: #9B9B9B; }
.spdrDetailChart.idc-SpdrXlk-component .idc-component-title {color:#92278f;}
.spdrDetailChart.idc-SpdrXly-component .idc-component-title {color:#a2ae00;}
.spdrDetailChart.idc-SpdrXlp-component .idc-component-title {color:#00acbc;}
.spdrDetailChart.idc-SpdrXle-component .idc-component-title {color:#ffa900;}
.spdrDetailChart.idc-SpdrXlf-component .idc-component-title {color:#a6cd39;}
.spdrDetailChart.idc-SpdrXlv-component .idc-component-title {color:#01adee;}
.spdrDetailChart.idc-SpdrXli-component .idc-component-title {color:#61a2dc;}
.spdrDetailChart.idc-SpdrXlb-component .idc-component-title {color:#6e78a8;}
.spdrDetailChart.idc-SpdrXlu-component .idc-component-title {color:#f7931e;}
.spdrDetailChart.idc-SpdrXlfs-component .idc-component-title {color:#cc7b16;}
.spdrDetailChart.idc-SpdrXlre-component .idc-component-title {color:#c31525;}
*/

.snapshotChart .idc-componentBG { background-color: #0057c0; }
.spdrDetailChart.idc-SpdrXlk-component .idc-componentBG {background-color:#92278F;}
.spdrDetailChart.idc-SpdrXly-component .idc-componentBG {background-color:#C4CA40;}
.spdrDetailChart.idc-SpdrXlp-component .idc-componentBG {background-color:#00ABBC;}
.spdrDetailChart.idc-SpdrXle-component .idc-componentBG {background-color:#FFCA05;}
.spdrDetailChart.idc-SpdrXlf-component .idc-componentBG {background-color:#A6CE39;}
.spdrDetailChart.idc-SpdrXlv-component .idc-componentBG {background-color:#00ADEE;}
.spdrDetailChart.idc-SpdrXli-component .idc-componentBG {background-color:#92C5EB;}
.spdrDetailChart.idc-SpdrXlb-component .idc-componentBG {background-color:#8E97C7;}
.spdrDetailChart.idc-SpdrXlu-component .idc-componentBG {background-color:#FF9A00;}
.spdrDetailChart.idc-SpdrXlf-component .idc-componentBG {background-color:#A6CE39;}
.spdrDetailChart.idc-SpdrXlre-component .idc-componentBG {background-color:#A40C1E;}
.spdrDetailChart.idc-SpdrXlc-component .idc-componentBG {background-color:#A967AA;}



/*---end chart colors--*/
.snapshotChart .mini-chart-wrapper .plot { width: 100%; height: 155px; }

.spdrDetailChart img{margin-top:5px;}

.idc-detailPie{
	float:left;
	width:288px;
	margin:9px 0 0;
	padding:8px 10px 0 14px;
}

.idc-detailPie td{ padding:5px 5px 5px 0;}

.idc-detailPie p{font-weight:normal; font-size:14px; margin:5px 0 0;}

.idc-detailPie td:nth-child(1) img{margin: 0 0 -12px;}

.idc-detailPie table span{
    font-weight:normal;
    font-weight: 700;
font-size: 36px;}

.idc-detailPie .smallpie-XLB, .idc-detailPie .smallpie-XLE,
.idc-detailPie .smallpie-XLF, .idc-detailPie .smallpie-XLI,
.idc-detailPie .smallpie-XLK, .idc-detailPie .smallpie-XLP,
.idc-detailPie .smallpie-XLU, .idc-detailPie .smallpie-XLV,
.idc-detailPie .smallpie-XLY, .idc-detailPie .smallpie-XLFS,
.idc-detailPie .smallpie-XLRE {
	margin-top: 0;
}

.idc-resourceLinks {
	float:left;
	width:450px;
    padding:8px 0 0 14px;
    height: 140px;
}

.idc-resourceLinks .idc-button{
	display: block;
	text-align:center;
	width:auto;
    margin:8px 0 0;
    clear: both;
    width: 200px;
    float: right;
}

.idc-resourceLinks h4{margin: 0 0 10px;}

.idc-resourceLinks li{
    float: left;
    border-right: 1px solid #2B7AD7;
    padding: 0 10px 0 0;
    margin: 0 10px 10px 0;
}

/*--- End spdrTopQuote1 ---*/

/*--- start idc-modulestyle1 and idc-tablestyle1 here---*/

.idc-modulehead1{
	margin:36px 0 12px;
}

.idc-modulehead1 .idc-timestamp, .idc-timestamp {
	text-transform: none;
	font-size:12px;
	color:#848586;
	font-weight:normal;
}

.idc-timestamp .idc-timestamp-date {
    padding-left: 4px;
}

h4{font-size:14px; margin:0 0 12px;}

/* h5{font-size:14px; font-weight:bold;} */

h5{
	font-weight:700;
	font-size:16px;
	text-transform:uppercase;
	margin:36px 0 0;
  color: #0E3D76;
  border-bottom: 1px solid #C1C7CE;
  padding: 0 0 8px;
}

h6{font-size:12px; font-weight:bold; margin:0;}

.idc-tablestyle1{
	width:100%;
  font-weight: 300;
   color: #333B43;
   border-collapse: separate;
   border-spacing: 2px;
	}

.idc-tablestyle1 th{
	color:#575657;
	font-size: 11px;
}

.idc-tablestyle1 th{font-size: 12px; color: #333B43;}
.idc-tablestyle1 tbody td, .idc-tablestyle1 tbody th{border-bottom:1px dashed #C1C7CE; font-size: 14px;}

.idc-tablestyle1 .idc-lastrow td{border-bottom:none; font-size: 14px;}

.idc-tablestyle1 tbody td, .idc-tablestyle1 tbody th{
	padding:10px 0;
}

.idc-tablestyle1 th{
    padding:10px 0 0;
    vertical-align: bottom;
}

.idc-tablestyle1 .idc-select-row td{background:#EAEBED;}

.idc-tablestyle2{
	width:100%;
  border-collapse: collapse;
  border-spacing: 0;
	}

.idc-tablestyle2 td{
	padding:6px 4px;
}

.idc-tablestyle2 .oddrow td{
  background: #EAEBED;
}

.idc-tablestyle2 .oddrow td:nth-child(1){
  border-radius: 2.5px 0 0 2.5px;
}

.idc-tablestyle2 .oddrow td:nth-child(3){
  border-radius: 0 2.5px 2.5px 0;
}

.idc-tablestyle3 td{
	padding:5px 4px;
	border-bottom:1px solid #dedede;
}

.idc-tablestyle3 .idc-firstrow td{border-top:1px solid #dedede;}



.spdr-tablestyle1 {
	border-collapse: collapse;
    clear: both;
    font-weight: bold;
    width: 100%;
}
.spdr-tablestyle1 th {
    border-bottom: 1px solid #c8c8c8;
	border-top: 1px solid #c8c8c8;
    color: #404040;
    font-size: 11px;
    font-weight: bold;
    vertical-align: bottom;
	padding: 5px 10px;
}
.spdr-tablestyle1 td {
    border-bottom: 1px solid #e6e5e6;
    vertical-align: middle;
	padding: 11px 10px;
	font-weight: bold;
}
.spdr-tablestyle1 .lastrow td {
    border-bottom: 1px solid #c5c5c5;
}
.spdr-tablestyle1 .toprow td {
    border-top: 1px solid #c8c8c8;
}

.spdr-tablestyle1 .toprow td.spdr-Space {
    border-top: none;
}

.spdr-tablestyle1 td.spdr-Space {
    border-bottom: none;
	width:0;
}


.idc-tablestyle1 th.spdr-center {
	text-align:center;
}

.spdr-tablestyle1 .spdr-highlight-row  td {
	background: #edf3fc;
	border-bottom: 1px solid #c8c8c8;
}

.spdr-tablestyle1 .spdr-highlight {
	background-color: #ebf3fc;
}

.spdr-tablestyle1.spdr-allPerformance th.spdr-th-name {
    width: 25%;
}

.spdr-tablestyle1 .spdr-border-right {
	border-right: 1px solid #c8c8c8;
}

/*--- end idc-modulestyle1 and idc-tablestyle1 here --*/


/*--- Start tab styles --*/
.idc-moduletabs ul{
	list-style:none;
	width:100%;
  display: block;
  height: 70px;
}

.idc-moduletabs li{
    float:left; 
    text-align:center; 
    width:49.5%;
border-right: 2px solid #fff;
}

.idc-moduletabs img{padding:0; margin:0;}

.idc-moduletabs li a{
	color:#2B7AD7;
     text-transform:uppercase;
     font-weight: 700;
	 }



.idc-moduletabs .ui-tabs-selected a{color:#fff;}

.idc-moduletabs li a:hover{text-decoration:none;}

.idc-moduletabs .idctabtext{
	text-shadow: 0 1px 1px #484949;
}

.idc-moduletabs .ui-state-default a{
	padding: 7px 0;
	display:block;
    background: #D9DEE1;
	margin: 0 0 8px;
	}

.idc-moduletabs .ui-state-active{
	background: url(../Images/tab-triangle.png) no-repeat bottom center;
}

.idc-moduletabs .ui-state-active a{
    background: #2B7AD7;
}

.timeFrameControl{height:28px; margin:0 0 15px; list-style:none;}

.timeFrameControl li{display:inline;}


.timeFrameControl a, .timeFrameControl .selected a{
	padding:5px;
	background-color:#fff;
	border:1px solid #d2d2d2;
	font-size:14px;
	font-weight:bold;
	margin-right: 3px;
	display:block;
	width:10%;
	float:left;
	text-align:center;
}

.timeFrameControl .selected a, .timeFrameControl a:hover, .timeFrameControl a.selected{
	background-color:#0074c7;
	color:#fff;
}

/*--- End tab styles --*/



/*---start .idc-pageHead style here---*/
/*--- color:#fff; ---*/
/*--- color:#0057c0 ---*/
.idc-pageHead{
	background: #454B52;
	color:#fff;
	/* border:1px solid green; for testing purposes only */
}

.idc-pageHead table{ width:100%;}

.idc-pageLogo{
	float:left;
	width:30%;
}

.idc-pageControls{
	width:70%;
	text-align:right;
	float:right;
}

.idc-pageHead .idc-pageWidth{padding:23px 0 0 0; min-height: 96px;}

.idc-topLinks a:link, .idc-topLinks a:visited{
	color:#6FB2EB;
	text-decoration:none;
	border-right:1px solid #fff;
	padding:0 10px 0 6px;
	margin:0;
	text-transform:none;
}

.idc-topLinks a.contactUs{margin: 0 7px 0 0;}

.idc-topLinks a:hover{text-decoration:underline; color: #fff;}

.idc-pageControls input{margin:0;}

.idc-topLinks{
  font-size: 14px;
	text-transform: uppercase;
	display:block;
    padding:0 0 22px;
    font-weight: 700;
}

.idc-pageControls .idc-textInput{
  padding-top: 6px;
  width: 146px;
}

.idc-pageControls .zone{ padding:0 0 4px;}

/* .idc-pageControls .widget{display:inline-block;} */

.idc-pageControls .widget-search-widget .idc-button {
    display: inline-block;
    background: #fff;
    color: #206ECF;
    padding: 6px 10px;
    /* box-shadow: 1px 1px 2px #000; */
    box-shadow: none;
    font-weight: 700;
}

.idc-pageControls .widget-search-widget{
  width: 219px;
  display: inline-block;
}

.idc-pageControls .widget-html-widget{
  display: inline-block;
}

.idc-pageControls .lookup{
  border-radius: 4px;
  box-shadow: 1px 1px 2px #000;
  background: #fff;
  width: 212px;
}

/*---END .idc-pageHead style---*/


/*---start form styles--*/

body .idc-button{
  box-shadow: 1px 1px 2px #000;
    cursor: pointer;
    border-radius: 4px;
    border:none;
    text-transform:uppercase;
    color:#fff;
    font-size:14px;
    padding:6px 10px;
    text-decoration:none;
    background: #2B7AD7;
    font-weight: 700;
    text-align: center;
}

body .idc-button2, body .idc-button-grey {
	/* CSS3 ! */
    cursor: pointer;
    border-radius: 4px;
    border:none;
    box-shadow: 1px 1px 2px #000;
    text-transform:uppercase;
    font-size: 14px;
    color:#fff;
    text-decoration:none;
    padding: 6px 10px;
    background: #9B9B9B;
}
.widget-logo #registerBtn-header {
    background: #80B41C;
}
 .idc-approvalButtons .idc-button-grey{
 	cursor: default !important;
	pointer-events: none;
 }

.spdr-allocation .idc-button span {display:inline-block;}

.idc-textInput{
  color: #59585A
border-radius: 4px 0 0 4px;
/* box-shadow: 1px 0 2px #000; */
box-shadow: none;
border: none;
padding:6px 10px;
font-size: 13px;
}

.idc-textInput::-webkit-input-placeholder, .idc-textInput2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #59585A;
}
.idc-textInput::-moz-placeholder, .idc-textInput2::-moz-placeholder { /* Firefox 19+ */
  color: #59585A;
}
.idc-textInput:-ms-input-placeholder, .idc-textInput2:-ms-input-placeholder { /* IE 10+ */
  color: #59585A;
}
.idc-textInput:-moz-placeholder, .idc-textInput2:-moz-placeholder { /* Firefox 18- */
  color: #59585A;
}

.idc-textInput2{
	border:1px solid #aeaeae;
	color:#515151;
	font-size:12px;
	padding:6px 3px;
}

.idc-menu{
	padding:3px;
}
/*---END form styles---*/


/*---start idc-navigation1-*/
.idc-navigation1{
    height: 37px;
	color:#fff;
    background: #2B7AD7;
}
/*---END idc-navigation1---*/

/*---start idc-header---*/
.idc-header {
    background: #EAEBED;
    padding: 30px 0;
    box-shadow: 0 1px 3px #7A7979;
}
/*---END idc-header---*/

/*---start idc-featureETF--*/

.idc-homePie{float:left; margin-bottom:18px;}

.idc-featuretext{
	float:right;
	width:583px;
    padding:0 0 0 18px;
}

.idc-featuretext h1{
  font-size:31px;
  font-weight: 700;
  margin: 10px 0 20px 20px;
  width: 460px;
}

.idc-featuretext h1, .idc-featuretext .quoteicon{float: left;}

.quoteicon{margin-left:-12px;}


.sectorPie-defaultContent .idc-featurePie {
	margin-right: 20px;
	width: 280px;
  clear: both;
}

.idc-featurePie {
	width: 258px;
    float: left;
    margin-right: 10px;
}

.idc-detailPie {
	width: 442px;
	float: left;
}

.idc-featurePie strong{
	font-size:18px;
  color: #0E3D76;
}

.fundsnap-pie{height: 32px; margin: 0 0 -2px;}

.idc-featurePie td { vertical-align: middle; padding: 5px 5px 5px 0; }

.idc-featurePie .idc-featurePieTime, .idcFeaturePieDisclosure{ font-size: 14px;color: #0E3D76;}

.idc-featurePie table{margin:14px 0;}

.idc-featurePie table td{
	font-size:36px;
  color: #0E3D76;
    }

    .idc-featurePie table td:nth-child(1){
      width: 120px;
        }

        .widget-fund-profile-widget .idc-featurePie table td:nth-child(1){
            width: 46px;
              }

              .widget-fund-profile-widget .idc-featurePie table .quoteicon{
               margin: 0 15px 0 -10px;
                  }


.idc-featurePie  table .idc-techETF{font-size:24px; font-weight:normal;}

.idcFeaturePieDisclosure{font-size:12px; color: #333B43;}

.idc-aboutETF h3{
  font-size:18px;
  color: #0E3D76;
  margin: 0 0 10px;
}

.idc-aboutETF{
  font-size:14px;
  line-height:18px;
float: left;
width: 302px;
}
/*---END idc-featureETF---*/

/*---start ETF colors--*/
.idc-SpdrXLK, a.idc-SpdrXLK {color:#92278F;}
.idc-SpdrXLY, a.idc-SpdrXLY {color:#C4CA40;}
.idc-SpdrXLP, a.idc-SpdrXLP {color:#00ABBC;}
.idc-SpdrXLE, a.idc-SpdrXLE {color:#FFCA05;}
.idc-SpdrXLF, a.idc-SpdrXLF {color:#A6CE39;}
.idc-SpdrXLV, a.idc-SpdrXLV {color:#00ADEE;}
.idc-SpdrXLI, a.idc-SpdrXLI {color:#92C5EB;}
.idc-SpdrXLB, a.idc-SpdrXLB {color:#8E97C7;}
.idc-SpdrXLU, a.idc-SpdrXLU {color:#FF9A00;}
.idc-SpdrXLFS, a.idc-SpdrXLFS {color:#cc7b16;}
.idc-SpdrXLRE, a.idc-SpdrXLRE {color:#A40C1E;} 
.idc-SpdrXLC, a.idc-SpdrXLC {color:#A967AA;} 

.idc-SpdrStock, a.idc-SpdrStock {color:#2f2f2f;}/* this color is used for funds/etfs that are not spdr products */

/*
.idc-SpdrXlkBG{background-color:#92278f; border:1px solid #5c0049;}
.idc-SpdrXlyBG{background-color:#a2ae00; border:1px solid #869002;}
.idc-SpdrXlpBG{background-color:#00acbc; border:1px solid #01727d;}
.idc-SpdrXleBG{background-color:#fecb00; border:1px solid #a67002;}
.idc-SpdrXlfBG{background-color:#a6cd39; border:1px solid #6b8b13;}
.idc-SpdrXlvBG{background-color:#01adee; border:1px solid #00516f;}
.idc-SpdrXliBG{background-color:#61a2dc; border:1px solid #1e6cb1;}
.idc-SpdrXlbBG{background-color:#6e78a8; border:1px solid #535b90;}
.idc-SpdrXluBG{background-color:#f7931e; border:1px solid #cf5b16;}
.idc-SpdrXlfsBG{background-color:#cc7b16; border:1px solid #734c0c;}
.idc-SpdrXlreBG{background-color:#c31525; border:1px solid #630b13;} */


.idc-SpdrStockBG{background-color:#2f2f2f; border:1px solid #000;} /* this color is used for funds/etfs that are not spdr products */

.idcSwatch{
	height:3px;
    width:11px;
    margin: 5px 0 0;
}


.idc-SpdrXlkSwatchBG{background-color:#5c0049;}
.idc-SpdrXlySwatchBG{background-color:#869002;}
.idc-SpdrXlpSwatchBG{background-color:#01727d;}
.idc-SpdrXleSwatchBG{background-color:#875b01;}
.idc-SpdrXlfSwatchBG{background-color:#6b8b13;}
.idc-SpdrXlvSwatchBG{background-color:#027dac;}
.idc-SpdrXliSwatchBG{background-color:#1e6cb1;}
.idc-SpdrXlbSwatchBG{background-color:#535b90;}
.idc-SpdrXluSwatchBG{background-color:#bd5518;}
.idc-SpdrXlreSwatchBG{background-color:#bd5518;}
.idc-SpdrXlcSwatchBG{background-color:#bd5518;}  ≈

.idc-StockSwatchBG{background-color:#0057c0;} /* this color is used for funds/etfs that are not spdr products */
.idc-CompareSwatchBG{background-color:#0E3D76;} /* this color is used for funds/etfs that are not spdr products */
/*---END ETF colors---*/


/*---start idc-pageContent--*/

.zone-left-one{
	float:left;
	width:47%;
	margin:0 5px 0 0;
	padding:0 0 0 10px;
}

.zone-right-one{
	float:right;
	width:47%;
	margin:0 0 0 5px;
	padding:0 10px 0 0;
}


.zone-right-two{
	width:31%;
	float:right;
	padding-right: 10px;
}

.zone-left-two{
	float:left;
	width:66%;
	padding-left: 10px;
}


/*.idc-pageContent .zone-content{
	width:100%;
	margin:0 5px;
}*/

/*---END idc-pageContent---*/


/*---start idc-footer--*/
.idc-footer{
	margin:20px 0 0;
}

.idc-footer span{
	color:#515151;
	display: block;
}

.idc-footer .zone-after-content span {
    font-size: 12px;
}

.idc-footer .zone-after-content .widget-performance-link p {
    padding: 8px 0;
    color:#515151;
}

.idc-quickLinks h4{
	text-transform:uppercase;
	font-size:14px;
	padding:21px 0 9px;
	margin:0;
  color: #0E3D76;
}

.idc-quickLinks2{
	padding:0 0 10px;
	/* border:1px solid green; for testing purposes only */
}

.idc-linkGroup {
	float:left;
	width:auto;
	line-height:18px;
	margin:0 40px 0 0;
}

.idc-linkGroup a{
  display:block;
font-size: 12px;
line-height: 22px;
}
.idc-quickLinks2  h5{font-size:12px; font-weight:700; margin:12px 0 5px;}

.idc-quickLinks3{
    background: #EAEBED;
	padding:10px 0;
}

.idc-quickLinks3 a:link, .idc-quickLinks3 a:visited{
  text-decoration:none;
  padding:0 15px;
  border-right:1px solid #2B7AD7;
  font-size: 13px;
  font-weight: 700;
}
.idc-quickLinks3 a:nth-child(1){
  padding:0 15px 0 0;
}

.idc-quickLinks3 a.idc-lastQuickLink3{border-right:none;}

.idc-quickLinks3 a:hover{text-decoration:underline;}

.idc-disclaimer{
	padding:16px 0 50px 0;
}

.idc-disclaimer p{
	margin-bottom:10px;
}

.idc-disclaimer span{
	margin:30px 0 0 0;
}


/*---END idc-footer---*/

/*---START sector tracker performance ---*/

.spdrShowCase .idc-modulecontent{padding:0; position: relative; height: 600px; }
/* .spdrShowCase .idc-modulecontent .idc-moduletabs {position: absolute; bottom: 0; width: 100%; } */
.spdrShowCase h4{margin:0 10px 12px; clear: both;}
.spdrShowCase .idc-timestamp{display:none;}
.spdrShowCase p{font-size:16px;}
.spdrShowCase .sector-tracker-message{margin-left: 10px;}


.showcaseTracker table{margin:0; width:100%; font-size: 14px;}
.showcaseTracker table thead{ display: none; }

.showcaseTracker .idc-td-negative, .showcaseTracker .idc-td-positive, .showcaseTracker .idc-td-unchange  { font-weight:bold; vertical-align:middle; padding:6px 0; line-height: 17px; }
.showcaseTracker .idc-firsttd{vertical-align:middle; padding:10px 15px;}

.showcaseTracker .idc-td-index{width:195px; font-size: 14px;}

.showcaseTracker .idc-td-index span {
    font-weight: 700;
    margin-left: 5px;
}

.showcaseTracker .idc-td-negative{color: #A8331F; font-size: 14px;}
.showcaseTracker .idc-td-unchange{color: #2f2f2f; font-size: 14px;}
.showcaseTracker .idc-divider{text-align:right; border-right:3px solid #fff;}

.showcaseTracker .idc-lasttd{text-align: left;}


.showcaseTracker .idc-td-positive{color: #639306;}

.showcaseTracker .idc-td-negative span {
    padding-left: 7px;
}

.showcaseTracker .idc-td-positive span {
    padding-right: 7px;
}

.showcaseTracker .idc-td-negative div{
  float:right;
  background-color:#A8331F;
  height:17px;
  margin-left:3px;
  padding:0 0 0 2px;
  vertical-align: middle;
  border-radius: 4px 0 0 4px;
}
.showcaseTracker .idc-td-positive div{
  float:left;
  background-color:#80B41C;
  height:17px;
  margin-right:3px;
  padding:0 5px 0 0;
  vertical-align:middle;
  border-radius: 0 4px 4px 0;
}
.showcaseTracker .idc-button{ margin:16px auto; display:block; width:240px; text-align:center;}
.showcaseTracker p{padding:20px 0; margin:0 10px;}


.showcaseCorrelation .idc-button{ margin:16px auto; display:block; width:267px; text-align:center;}
.showcaseCorrelation p{ margin:0 10px 10px;}
.showcaseCorrelation img{margin:0 10px;}

/*---END sector tracker performance---*/


/*---START spdrMarketNews ---*/

.spdrMarketNews  .idc-timestamp{letter-spacing:-0.25px;}
.spdrMarketNews .idc-loading-wrapper{background: rgba(255, 255, 255, 0.5);}

.spdrMarketQuotes{
	margin-bottom:14px;
}

.spdrMarketQuotes img{margin:10px 0 0 9px;}

.spdrMarketQuotes .idc-chart-wrapper {
    float: right;
    background: #EAEBED;
        margin-left: -2px;
}

.spdrMarketQuotes .news-chart-wrapper {
    height: 108px;
    width: 168px;
    float: left;
    margin: 0 0 0 -1px;
}

.spdrMarketNews .idc-tablestyle1 {
	width:260px;
  height: 100%;
	float:left;
  border-collapse: collapse;
  border-spacing: 0;

}

.spdrMarketNews .idc-tablestyle1 .marketIndexRow { cursor: pointer; }
.spdrMarketNews .idc-tablestyle1 td {
    vertical-align: middle;
	padding:10px 2px;
  border-bottom: none;
}

.spdrMarketNews .idc-tablestyle1 .idc-td-index { padding-left: 4px;}
.spdrMarketNews .idc-tablestyle1 .idc-change { padding-right: 4px; }

.spdrMarketNews .idc-change, .spdrMarketNews .idc-td-last{text-align:right;}

.spdrTopStory {line-height:16px;}

.spdrHeadline{font-size:16px; font-weight:bold;}

.spdrTopStory .idc-timestamp{letter-spacing:0; margin: 10px 0; display: block;}

.spdrMore{font-weight:bold; padding-left:8px;}

.spdrMarketNews .idc-lastrow td{border-bottom:none;}

.idc-news .fds-sector span{
    display: inline-block;
    font-weight: 700;
    margin-right: 5px;
}

.spdrTopStory .idc-news ul .fds-headline-wrapper {
    margin-bottom: 10px;
}

.spdrTopStory .fds-headline-wrapper .idc-timestamp {
    margin: 0;
}

.spdrTopStory .idc-news ul .fds-headline-wrapper:last-child {
    margin-bottom: 0;
}

/*---END spdrMarketNews ---*/


/*---START spdrWatchList ---*/

.spdrWatchList .idc-td-last, .spdrWatchList .idc-th-last, .spdrWatchList .idc-td-change, .spdrWatchList .idc-th-change{text-align:right;}

.spdrWatchList .idc-textInput2{
  margin:0 5px 0 8px;
  width:175px;
  border-radius: 4px;
  box-shadow: 1px 1px 2px #000;
  color: #9f9fa0;
  font-size: 14px;
  padding: 5px 10px 5px;
 }

.spdrWatchList form{
	padding:0 0 8px;
	vertical-align: middle;
	height: 40px;
	display:table-cell;
	display:block;

}

.spdrWatchList label, .spdrWatchList input, .spdrWatchList a{display:inline-block; vertical-align:middle;}

.spdWatchNotes{height: 29px; font-size:12px; margin:11px 0 0 5px; clear:both;}

.spdWatchNotes .idc-button{float:right; margin:-14px 0 0; display:inline-block;}
.spdWatchNotes strong{font-weight:bold;}

/*---END spdrWatchList ---*/

.idc-rightTable, .idc-leftTable{ width:45%; margin-bottom:11px;}
.idc-rightTable{float:right;}
.idc-leftTable{float:left;}



/*---START spdrCallAction ---*/
.spdrCallAction {
	margin-top: 35px;
}

.spdrCallAction .idc-modulehead1 {display:none;}

.spdrCallAction div.idc-modulecontent {
    background: #EAEBED;
	box-shadow: none;
    line-height:18px;
    padding: 15px;
    font-size: 14px;
}

.spdrCallAction span{
	text-decoration:none;
	color:#000;
	font-size:14px;
}

.spdrCallAction a {
	color: #206ACC;
	font-size:20px;
	font-weight:300;
	padding:0;
	margin:0 0 10px;
	display: block;
}

/*---END spdrCallAction ---*/

/*----Title Zone Styling---*/
.idc-title h1, .zone-page-title, h1.page-title, h1.page-title.change-password {
    color: #1D4E89;
    font-size: 24px;
    font-weight: bold;
    margin: 20px 0;
}
/*End Title Zone Styling*/

/*---Navigation Zone Styling---*/
.zone-navigation .idc-modulecontent {
    background: transparent;
    border: 0;
    box-shadow: none;
    padding-top: 0;
}

.menu2 {
    list-style-type: none;
    margin: 20px 0 0;
    padding-left: 0;
    height: 55px;
}

.menu-upload {
    margin: 20px 0 30px;
}

.menu-sector-tracker{margin: 20px 0 10px;}

.menu2.menu-upload li a {
    font-size: 12px;
    width: 75px;
    display: table-cell;
    vertical-align: middle;
    height: 50px;
    padding: 0 6px;
}

ul.menu2 li {
	margin: 0;
    width: auto;
    display: block;
    float: left;
    line-height: 15px;
    text-align: center;
    border-width: 0 0 0 2px;
	border-color: #fff;
	border-style: solid;
}

ul.menu2 li a {
	color: #2B7AD7;
	font-size: 14px;
    padding: 15px 0 16px;
    font-weight: bold;
    display: block;
    text-decoration: none;
    background: #D9DEE1;
    width: 108px;
}

ul.menu-sector-tracker li a {
    width: 143px;
}

ul.menu-correlation-menu li a {
    width: 143px;
    height: 30px;
}

ul.menu2 li:nth-child(6) a {
	padding: 8px 0;
}

ul.menu2 li:nth-child(6) a.selected {
	padding: 8px 0 23px;
}

ul.menu-upload li:nth-child(6) a{
    padding: 0 6px;
}

ul.menu li a.selected,
ul.menu li.current a {
	border-bottom: 0;
	color: #ffffff;
    background: url('../Images/tab-select-bg.png') no-repeat;
    height: 23px;
}

ul.menu-upload li.current a, ul.menu-upload li.current a:hover {
	border-bottom: 0;
	color: #ffffff;
    background: url('../Images/tab-select-bg-admin.png') no-repeat;
    height: 61px;
}

ul.menu-sector-tracker li a.selected,
ul.menu-sector-tracker li.current a {
	border-bottom: 0;
	color: #ffffff;
    background: url('../Images/tab-select-bg-sector.png') no-repeat;
}

ul.menu-correlation-menu li a.selected,
ul.menu-correlation-menu li.current a {
	border-bottom: 0;
	color: #ffffff;
    background: url('../Images/tab-select-bg-correlation.png') no-repeat;
    height: 71px;
}

ul.menu-sector-tracker .fdsg-selected, ul.menu-correlation-menu .fdsg-selected{background: url(../Images/tab-triangle-143.png) no-repeat bottom center;}

/*--- End Navigation Zone Styling ---*/


/*--- Start Loader Styling ---*/
.loading-content {
    position: relative;
}

.idc-loading-wrapper {
	background: rgba(255, 255, 255, 0.8);
	height: 100%;
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	display: block;
}

.idc-loading {
    position: absolute;
    width: 100%;
    min-height: 100%;
    top: 0;
    left: 0;
    background: url(../images/ajaxLoading.gif) no-repeat center center;
}

.print-risk-profile + .idc-loading-wrapper .idc-loading {/*portfolio builder - your risk profile*/
    background: url(../images/ajaxLoadingMini.gif) no-repeat center center;
}

.idc-expenseRatio .idc-loading {
    background: url(../images/ajaxLoadingMini.gif) no-repeat center center;
}

.spdrTopQuote1 .idc-loading-wrapper .idc-loading {
    min-height: 10px;
    top: 40%;
}

.idc-tab-table-wrap.idc-holdings .loading-content, [data-role=performance].loading-content  {min-height: 160px;}

.loaded {
    min-height: auto !important;
}

.all-funds-performance-table-wrap {
    min-height: 313px;
}

.idc-sector-tracker-wrap {
    min-height: 301px;
}

.spdrMarketNews .idc-modulecontent {
    min-height: 177px;
}

.spdrWatchList .idc-modulecontent {
    min-height:217px;
}

.distributions-content.loading-content {
    min-height: 130px;
}
/*--End Loader Styling ---*/



/*--- Start toggle1 Styling ---*/

.toggle1 {
	padding: 25px 0 15px;
	border-bottom: 1px solid #c8c8c8;
}

.toggle1  li {
	display: inline-block;
	margin-right: 3px;
	font-weight:700;
}

.toggle1 .idc-toggleLabel{
    font-weight:400;
    color: #333B43;
    padding: 0 10px 0 0;
}

.toggle1 li>a {
	border: 1px solid #0E3D76;
	display: block;
	color: #4A90E2;
	padding: 3px 9px;
	font-size: 11px;
	background: #ffffff;
    text-decoration: none;
    border-radius: 2px;
}

.toggle1 li.idc-toggleLabel>a {
	border: 0;
	color: #000;
	padding: 0;
	font-size: 12px;
	cursor: text;
}

ul.toggle1  li>a.selected { background: #4A90E2; color: #fff; cursor:text; border:1px solid #4A90E2; height: auto;}

.toggle1 { border-bottom: 1px solid #c8c8c8; }

.toggle1  li.custom-period-wrapper { position: relative; z-index: 290; }


.toggle1  li .custom-period-selector {
	position: absolute;
	top: 30px;
	background-color: #fff;
    border: 3px solid #0057c0;
    padding: 10px;
	z-index: 150;
	width: 280px;
}
.toggle1 li .custom-period-selector label { line-height: 22px;  padding-left: 15px; }
.toggle1 li .custom-period-selector label:first-child { padding-left: 0; }
.toggle1 li .custom-period-selector  .button-wrapper { padding-top: 15px; }
.toggle1 li .custom-period-selector  .button-wrapper a { display: inline-block; margin-right: 5px; cursor: pointer; }

/*--End toggle1 Styling ---*/

/*--- start Paging styling ---*/
.idc-pageContent .idc-pagination  {
	color: #404040;
    float: right;
    padding: 5px 0px 0px 0px;
}

.idc-pageContent .idc-pagination .prev { padding-right: 5px; }
.idc-pageContent .idc-pagination .next { padding-left: 5px; }
.idc-pageContent .idc-pagination a { margin-right:12px; }
.idc-pageContent .idc-pagination a.active-link { color: black; padding: 3px; font-weight:bold;}
.idc-pagination span.prev.paging-disabled a, .idc-pagination span.next.paging-disabled a {
    color: #000000;
    pointer-events: none;
    cursor: default;
}
.idc-pageContent .idc-pagination a.l-disable {
    pointer-events: none;
    color: black;
}

/*--- end Paging stling --*/

.column-left {
	float: left;
	width: 48%;
}

.column-right {
	float: right;
	width: 48%;
}

.hidden,
.printview-footer {
	display: none;
}

.ui-buttonpane.ui-widget-content.ui-helper-clearfix {
padding: 0 15px 15px 15px;
}

/*--- Start Expandable styles ---*/
.expandable-list .expandable-item {
	margin-bottom: 15px;
	background: #EAEBED;
    box-shadow: 1px 1px 3px #949292;
}

.expandable-list .expandable-item h4 {
	padding: 8px 9px;
	margin: 0;
	color: #4A90E2;
    border-bottom: none;
    font-weight: 700;
}

.expandable-list .expandable-item h4 a {
	background: url(../Images/icon-sprite2.png) no-repeat 0 0;
	height: 18px;
	display: inline-block;
	padding-right: 5px;
    padding-left: 25px;
}

.expandable-list .expandable-item h4 a:hover {
    text-decoration: none;
}

.expandable-list .expandable-item.expanded h4 a {
	background: url(../Images/icon-sprite2.png) no-repeat 0 -18px;
}

.expandable-list .expandable-item div {
	padding: 5px 30px 30px 30px;
	display: none;
}

/*--- End Expandable styles ---*/

/*--- Start TinyMce popup Styling ---*/
.mceActionPanel #insert, .mceActionPanel #cancel, .mceActionPanel input.button {
    height: auto;
    padding: 4px 0;
}

.mceActionPanel #insert, .mceActionPanel input.button { float: none; }

.panel_wrapper input.radio {
    margin-top: 0;
}
/*--- End TinyMce popup Styling ---*/


/*--- Start Credentials Form styles ---*/
.credentials-form form label {
    display: block;
    font-size: 12px;
    color: #646264;
}

.credentials-form form label.forcheckbox {
    display: inline;
}

.credentials-form form div {
    padding-bottom: 10px;
}

.credentials-form form div:first-child {
    padding-top: 5px;
}

.credentials-form form legend {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0;
}

.credentials-form form input[type="text"], .credentials-form form input[type="password"] {
    border: 1px solid #0E3D76;
    width: 270px;
    padding: 9px 7px;
    margin: 0 0 5px;
}

.credentials-form .primaryAction { display: inline-block; }
/*--- End Credentials Form styles ---*/

.ui-dialog{
    overflow: hidden!important;
}
.idc-banner-xlf-shareholders
{ text-align:center; background: #c8dcf4;
  background: -moz-linear-gradient(top, #e7f0fc, #b4cff0);
  background: -ms-linear-gradient(top, #e7f0fc, #b4cff0);
  background: -o-linear-gradient(top, #e7f0fc, #b4cff0);
  background: -webkit-gradient(linear, center top, center bottom, from(#e7f0fc), to(#b4cff0));
  background: -webkit-linear-gradient(top, #e7f0fc, #b4cff0);
  background: linear-gradient(top, #e7f0fc, #b4cff0);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#e7f0fc', endColorstr = '#b4cff0')";
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7f0fc', endColorstr='#b4cff0');
  -moz-background-clip: padding; -webkit-background-clip: padding-box;
  background-clip: padding-box; /*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/ /*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
  border:#9eb7b7 1px solid;
  padding-top: 8px;
  padding-bottom:8px;
  margin-bottom:25px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
 border-radius: 7px;
}
.idc-banner-xlf-shareholders a
{ font-size:17px; font-weight:bold; }

.equal-sector-footer{
  background: #EAEBED;
}

.equal-sector-footer .idc-pageWidth{
  padding: 30px 0;
}

.equal-sector-footer a{
  padding: 0 0 10px;
  font-size: 20px;
  font-weight: 300;
}

.disclaimer1{
    font-weight: 300;
  color: #555D66;
  border-top: 1px solid #979797;
  margin: 24px auto 0;
  padding: 10px 0;
}

.disclaimer1 strong:nth-child(1){font-weight: 700;}

.disclaimer1 .widget p{
  font-size: 12px;
  line-height: 18px;
}

.disclaimer1 .widget strong{
  font-weight: 700;
}

.fund-details-wrapper .idc-tablestyle1 .idc-td-label{
    color: #0E3D76;
}

.spdrWatchList .idc-tablestyle1 tbody tr td:nth-child(1), .spdrWatchList .idc-tablestyle1 thead tr th:nth-child(1), .spdrMarketNews .idc-tablestyle1 tbody tr td:nth-child(1), .spdrMarketNews .idc-tablestyle1 thead tr th:nth-child(1), .spdrDetails .idc-tablestyle1 tbody tr td:nth-child(1){
	text-align: left;
}

.spdr-allPerformance .spdr-center{border-right: 1px dashed #C1C7CE;}

.spdr-allPerformance .spdr-annualized{border-right: none;}

.sectordetails tbody tr th, .sectordetails tbody tr td {text-align: left !important;}

.sectordetails tbody tr th{border-bottom: none; font-size: 12px; padding: 10px 0 0;}


/*--- Start Banner Mobile styles ---*/
.fds-banner-wrapper {
    background: #f2f2f2;
    padding: 15px 15px 10px 15px;
}
 
.fds-banner-wrapper div{
    display: inline-block;
    padding-right: 5px;
    vertical-align: middle;
}
 
.fds-closeBanner a {
    color: #8f8f8f;
    font-size: 14px;
    
}
 
.fds-logo-wrapper img{
    height: 56px;
    border-radius: 13px;
}
 
.fds-title-wrapper span {
    display: block;
    text-align: left;
}
 
.fds-title-wrapper span:first-child {
    font-size: 13px;
}
 
.fds-title-wrapper span:last-child {
    font-size: 10px;
    color: #4a4a4a;
}
.fds-banner-wrapper .fds-link {
    float: right;
    margin-top: 22px;
    padding-right: 0;
}
 
.fds-banner-display.ui-header.ui-bar-a .fds-banner-wrapper{
    display: block;
}
 
.fds-banner-display.ui-header.ui-bar-a{
    height: auto;
}
 
.fds-banner-display.ui-header.ui-bar-a .ui-btn {
    top: 92px;
}
/*--- End Banner Mobile styles ---*/
